logo

Nooskewl issue tracker: Issue321

Title Icon colour is off
Priority bug Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List goobliata

Created on 2018-02-10.22:47:29 by goobliata, last changed by goobliata.

Messages
msg389 (view) Author: goobliata Date: 2018-02-13.23:05:58
Add a change shades tool, no premul alpha flag, change all red to correct colour 
and save, redo all icons.
History
Date User Action Args
2018-02-16 06:07:52goobliatasetstatus: accepted -> resolved
2018-02-13 23:05:58goobliatasetmessages: + msg389
2018-02-10 22:47:29goobliatacreate